Bug 650925 - opensm 3.3.3 breaks SRP (and some ib connections)
opensm 3.3.3 breaks SRP (and some ib connections)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: opensm (Show other bugs)
5.5
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Jay Fenlason
Red Hat Kernel QE team
: ZStream
Depends On: 645547
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-08 06:59 EST by RHEL Product and Program Management
Modified: 2013-01-10 22:30 EST (History)
8 users (show)

See Also:
Fixed In Version: opensm-3.3.3-1.el5_6.1
Doc Type: Bug Fix
Doc Text:
Previously, an attempt to connect to a target machine using the SCSI RDMA Protocol (SRP) could cause SCSI requests to fail with a timeout. When this happened, this error rendered mapping of SCSI over InfiniBand unusable. This update applies an upstream patch that resolves this issue, and the mapping of SCSI over InfiniBand now works as expected.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-04 03:06:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2010-11-08 06:59:07 EST
This bug has been copied from bug #645547 and has been proposed
to be backported to 5.5 z-stream (EUS).
Comment 10 Jaromir Hradilek 2011-02-25 11:24:37 EST
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Previously, an attempt to connect to a target machine using the SCSI RDMA Protocol (SRP) could cause SCSI requests to fail with a timeout. When this happened, this error rendered mapping of SCSI over InfiniBand unusable. This update applies an upstream patch that resolves this issue, and the mapping of SCSI over InfiniBand now works as expected.
Comment 12 errata-xmlrpc 2011-04-04 03:06:26 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0410.html

Note You need to log in before you can comment on or make changes to this bug.